Cantera 2.6.0

Functions
ctsurf.h File Reference
`#include "clib_defs.h"`
Include dependency graph for ctsurf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
CANTERA_CAPI int | surf_setCoverages (int i, const double *c, int norm)
CANTERA_CAPI int | surf_getCoverages (int i, double *c)
CANTERA_CAPI int | surf_setConcentrations (int i, const double *c)
CANTERA_CAPI int | surf_getConcentrations (int i, double *c)
CANTERA_CAPI int | surf_setSiteDensity (int i, double s0)
CANTERA_CAPI double | surf_siteDensity (int i)
CANTERA_CAPI int | surf_setCoveragesByName (int i, const char *c)